<div class="card">
  <img src="{{reserve['place'].image}}" class="img-square img-thumbnail d-none d-sm-block" width="60px" height="60px" alt="">
  <div class="col-6 sm-padd">
    <h6>{{reserve['place'].name}}</h6>
    <p>{{reserve.dateofReserve|date:'longDate'}}</p>
  </div>
  <div class="col rating d-none d-sm-block">
    <p i18n>Rating</p>
    <ngb-rating rate="{{reserve['place'].rating}}" max="5"></ngb-rating>
  </div>
  <div class="col favorites">
    <p class="d-none -d-sm-block" style="margin-top: 15px;" i18n>Add to Favorites   </p>
    <button class="btn-default" i18n>
      <img src="../../assets/fav-add-icon.png" width="40" height="40" alt="">
    </button>
  </div>
  <div class="col favorites">
    <button i18n class="btn btn-success d-none d-sm-block" (click)=navToForm(reserve.id)>Edit</button>
    <button i18n class="btn btn-success d-block d-sm-none" (click)=navToForm(reserve.id)><i class="fa fa-pencil-square-o"></i></button>
    <button i18n class="btn btn-danger d-none d-sm-block" (click)=deleteReserve(reserve.id)>Delete</button>
  </div>
</div>
